[KCM Locale]
Name=Georgia
Name[af]=Georgië
Name[ar]=جورجيا
Name[as]=জৰ্জিয়া
Name[be]=Грузія
Name[be@latin]=Hruzija
Name[bg]=Грузия
Name[bn]=জর্জিয়া
Name[bn_IN]=জর্জিয়া
Name[br]=Jeorji
Name[ca]=Geòrgia
Name[ca@valencia]=Geòrgia
Name[cs]=Gruzie
Name[csb]=Grëzëjô
Name[da]=Georgien
Name[de]=Georgien
Name[el]=Γεωργία
Name[eo]=Kartvelio
Name[et]=Gruusia
Name[fa]=گرجستان
Name[fr]=Géorgie
Name[fy]=Georgië
Name[ga]=An tSeoirsia
Name[gl]=Xeorxia
Name[gu]=જ્યોર્જીઆ
Name[he]=גאורגיה
Name[hi]=ज्यार्जिया
Name[hne]=ज्यार्जिया
Name[hr]=Gruzija
Name[hsb]=Georgiska
Name[hu]=Grúzia
Name[is]=Georgía
Name[ja]=グルジア
Name[ka]=საქართველო
Name[kk]=Грузия
Name[km]=ហ្សកហ្ស៊ី
Name[kn]=ಜಾರ್ಜಿಯಾ
Name[ko]=그루지야
Name[ku]=Gurcistan
Name[lt]=Gruzija
Name[lv]=Gruzija
Name[mai]=जार्जिया
Name[mk]=Грузија
Name[ml]=ജോര്‍ജ്ജിയ
Name[mr]=जार्जिया
Name[nds]=Georgien
Name[ne]=जर्जिया
Name[nl]=Georgië
Name[or]=ଜର୍ଜିଆ
Name[pa]=ਜਾਰਜੀਆ
Name[pl]=Gruzja
Name[pt]=Geórgia
Name[pt_BR]=Geórgia
Name[ru]=Грузия
Name[si]=ජොර්ජියාව
Name[sk]=Gruzínsko
Name[sl]=Gruzija
Name[sr]=Грузија
Name[sr@latin]=Gruzija
Name[sv]=Georgien
Name[ta]=ஜியோர்ஜியா
Name[te]=జార్జియా
Name[tg]=Гурҷистон
Name[th]=จอร์เจีย
Name[tr]=Gürcistan
Name[uk]=Грузія
Name[uz]=Gurjiston
Name[uz@cyrillic]=Гуржистон
Name[vi]=Gi-oa-gi-a
Name[wa]=Djeyordjeye
Name[x-test]=xxGeorgiaxx
Name[zh_CN]=格鲁吉亚
Name[zh_TW]=喬治亞
Region=easteurope
Languages=ka,ru
DecimalSymbol=,
ThousandsSeparator=$0 $0
# Currency is Georgian Lari, symbol is GEL
CurrencySymbol=GEL
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=$0 $0
PositiveSign=$0
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=false
NegativePrefixCurrencySymbol=false
PositiveMonetarySignPosition=2
NegativeMonetarySignPosition=2
DateFormat=%Y წლის %e %B, %A
DateFormatShort=%d.%m.%Y
TimeFormat=%H:%M:%S
WeekStartDay=1
PageSize=A4
MeasureSystem=Metric
